/* @override http://sci.usal.es/images/stories/idiomas.css */
/* ================= */
/* = MENU SUPERIOR = */
/* ================= */
li.item1, li.item1 .item {
	width: 141px !important;
}
li.item8, li.item8 .item {
	width: 126px !important;
}
li.item24, li.item24 .item {
	width: 176px !important;
}
li.item100031, li.item100031 .item {
	width: 131px !important;
}
li.item100120, li.item100120 .item {
	width: 181px !important;
}
li.item100097, li.item100097 .item {
	width: 111px !important;
}
li.item100025, li.item100025 .item {
	width: 111px !important;
	background: none !important;
}

/* ============ */
/* = GLOBALES = */
/* ============ */
.borde{
	border: 4px solid #dedede;
}
table.alineado_arriba td{
	vertical-align: top;
}
table.alineado_abajo td{
	vertical-align: bottom;
}
.left {
	float: left;
	margin-bottom: 10px;
	margin-right: 15px;
}
.right {
	float: right;
	margin-bottom: 10px;
	margin-left: 15px;
}
.indentada, .indentado{
	margin-left: 30px !important;
}
ul li a {
	font-size: 1em;
	line-height: 1em;
}
hr.separador{
	width: 80%;
	height: 0px;
	text-align: left;
	border: 0px;
	border-bottom: #dedede solid 1px;
	-moz-box-shadow: 0 0 5px #bbb;
	-webkit-box-shadow: 0 0 5px#bbb;
	box-shadow: 0 0 5px #bbb;
}
.pie_pagina{
	font-size: 11px;
	text-align: justify;

	width: 100%;
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 10px;
}
/* ============ */
/* = REGISTRO = */
/* ============ */
#rt-top .rt-grid-12 .rt-block{
	width: 200px;
	float: right;
}
/* ================= */
/* = MENU SUPERIOR = */
/* ================= */
.menutop li.root {
	width: 90px;
}
.menutop li.root > .item {
	white-space: normal;
	width: 90px;
}
.menutop li.root > .item span {
	padding: 16px 6px 4px 6px;
	line-height: 15px;
	height: 30px;
	text-align: center;
}
li.item53{
	width: 100px !important;
}
li.item53 .item {
	width: 100px !important;
}
.rt-shadowbar {
	height: 18px;
}
/* ================ */
/* = MENU IDIOMAS = */
/* ================ */
#rt-feature table,
#rt-feature table td{
	width: auto !important;
	margin: 0px auto;
}
#rt-feature a{
	font-size: 12px;
	margin: 10px;
}
#rt-feature div.rt-block{
	margin-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
/* ================= */
/* = SOBREESCRITOS = */
/* ================= */
.rt-teaser-articles{
	width: 100%;
}
.menutop li.root > .item {
	text-transform: none;
}
/* ========== */
/* = TABLAS = */
/* ========== */
tr.par td{
	background-color: #fafafa;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
}
tr.impar td{
	border-bottom: 1px dotted #ccc;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
}
/* ============ */
/* = CABECERA = */
/* ============ */
#rt-header .rt-grid-3{
	width: 200px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
#rt-header .rt-grid-5{
	width: 398px !important;
}
#rt-header .rt-grid-4{
	width: 310px !important;
}
#rt-header .rt-grid-5 h1{
	padding-top: 40px;
	margin-bottom: 0px !important;
}
div.sexy-bookmarks {
	margin: 4px 0 0 0 !important;
	float: right;
}
h1 {
	font-size: 247% !important;
}
#rt-header .rt-grid-3 .rt-block,
#rt-header .rt-grid-4 .rt-block,
#rt-header .rt-grid-5 .rt-block{
	padding-bottom: 0px !important;
	padding-top: 5px !important;
}

#rt-header .rt-container .rt-block {
	margin-bottom: 0px;
	padding-bottom: 3px;
}
#rt-header #rt-logo {
	background: url("logos/usal.png") no-repeat;
	width: 170px;
	height: 140px;
}
/* ============== */
/* = CALENDARIO = */
/* ============== */
.fc-content {
	margin: 10px;
}
table.fc-header {
    margin: 10px;
    width: 98%;
}
.ui-state-default, .ui-widget-content .ui-state-default {
    background-position: 0% 0%;
}
iframe#evento {
	overflow: hidden;
}
/* ============================ */
/* = CASILLAS DE VERIFICACION = */
/* ============================ */
.casilla_activa{
	background-image: url("rokinputs.png") !important;
	background-position: 0 -405px !important;
	background-repeat: no-repeat !important;
}
/* ========== */
/* = FOOTER = */
/* ========== */
ul.siguenos, .cajabusqueda {
	float: right;
}
ul.siguenos li {
	list-style: none !important;
}
/* =================== */
/* = MENU DEL GANTRY = */
/* =================== */

/* quitar degradado al menu */
.menutop .fusion-submenu-wrapper.navigation-overlay-light{
	background-image: none;
}

/* quitar el fondo a los separadores y ponerles alto fijo */
.fusion-grouped ol li.f-submenu-item .nolink{
	background: none;
	height: 15px;
}

.navigation-overlay-light .fusion-grouped ol li .nolink{
	background: none;
	height: 15px;
}

/* quitarle la sombra a los separadores en el hover */
.menutop ul li > .nolink:hover,
.menutop li.f-menuparent-itemfocus .nolink{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* quitar la sombra a los items en el hover */
.menutop ul li > .item:hover,
.menutop li.f-menuparent-itemfocus .item{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* poner al separador el mismo color de fondo en el hover para hacerlo invisible */
.menutop .navigation-overlay-light .fusion-grouped ol li:hover .nolink{
	background: #e7f8ff;
}

/* hacer los items superiores más anchos */
.menutop li.root,
.menutop li.root > .item{
	width: 163px;
	font-size: 13px;
}

/* ajustar la posicion de los iconos del menu */
.menutop li.root > .item img{
	float:none;
}
.menutop li.root > .item span{
	line-height: 19px;
}
.menutop li.parent.root .item span{
	padding-right: 7px;
}

.navigation-overlay-light .menutop li.parent.root > .item span,
.menu-type-splitmenu .navigation-overlay-light .menutop li.parent .item span{
	background: url(/templates/rt_zephyr_j15/images/overlays/light/menutop-daddy.png) 97% 40px no-repeat;
}

.font-family-enigmatic ul.menutop{
	font-family: sans-serif;
}




/* módulo buscar */
.searchcajabusqueda{
	background: url(/templates/rt_zephyr_j15/images/overlays/light/search-bg.png) 0 0 no-repeat;
	overflow:hidden;
}

.inputboxcajabusqueda{
	background: url(/templates/rt_zephyr_j15/images/overlays/light/utility-icons.png) 100% -161px no-repeat;
	float: left;
	width: 192px;
	height: 17px;
	line-height: 12px;
	padding: 4px 4px 3px 4px;
	border: 0;
	font-size: 12px;
	outline: none;
	text-transform: lowercase;
	color: #666;
}


/* tabla de secciones de joomla */
.rt-joomla .filter{
	display:none;
}

.body-overlay-light #rt-mainbody .rt-joomla-table tr.odd td{
	background: white;
}

.body-overlay-light #rt-mainbody .rt-joomla-table tr.even td{
	background: white;
}

.body-overlay-light #rt-mainbody .rt-joomla-table th{
	display:none;
}



.bloque h4{
	text-shadow: 0px 1px 1px #fff;
	line-height: 20px;
}

.details-layout3 .rt-infobutton{
	margin-right: 55px;
}

div.formCaption{
	height: auto;
}

.titulo_principal{
	margin: 15px 0;
	letter-spacing: -1px;
	font: bold 150%/1.1em Enigmatic,Helvetica,Arial,sans-serif;
	letter-spacing: 1px;
	color: #2381c2;
}

.titulo_secundario{
	margin: 15px 0;
	line-height: 1.1em;
	text-transform: uppercase;
	color: #000;
}

blockquote{
	margin-left: 30px;
	font: inherit;
}

#rt-main, legend, #rokajaxsearch .inputbox, #rt-mainbody .inputbox, #rt-mainbody input#email, #rt-mainbody input#name, #rt-mainbody input#username, #rt-mainbody input#password, #rt-mainbody input#password2, #rt-mainbody input#passwd, #rt-main a:hover{
	color: #8c8c8c;
}


/* borde en las páginas de categorias */

div.pagina-grado .rt-pagetitle,
div.pagina-grado .title{
	border-bottom: 4px solid #ddf8cc;
	padding-bottom: 20px;
	width: 50%;
}

div.pagina-postgrado .rt-pagetitle,
div.pagina-postgrado .title,
div.pagina-pas .rt-pagetitle,
div.pagina-pas .title,
div.pagina-otros .rt-pagetitle,
div.pagina-otros .title{
	border-bottom: 4px solid #fdeade;
	padding-bottom: 20px;
	width: 50%;
}

div.pagina-senior .rt-pagetitle,
div.pagina-senior .title{
	border-bottom: 4px solid #feecfd;
	padding-bottom: 20px;
	width: 50%;
}

div.pagina-becas-internacionales .rt-pagetitle,
div.pagina-becas-internacionales .title,
div.pagina-master .rt-pagetitle,
div.pagina-master .title{
	border-bottom: 4px solid #e9f6fd;
	padding-bottom: 20px;
	width: 50%;
}

/* quitar fondo del titulo en los articulos */
.body-overlay-light .title4 .pagina-grado .module-title,
.body-overlay-light .title4 .pagina-postgrado .module-title,
.body-overlay-light .title4 .pagina-pas .module-title,
.body-overlay-light .title4 .pagina-otros .module-title,
.body-overlay-light .title4 .pagina-senior .module-title,
.body-overlay-light .title4 .pagina-becas-internacionales .module-title,
.body-overlay-light .title4 .pagina-master .module-title{
	background: none;
}


/*
	estos estilos tienen que estar replicados en /templates/nombredeltemplate/css/editor.css
	para que salgan en el editor a la hora de editar con el jce
*/


.bloque-grado{
	background: #ddf8cc;
	padding: 10px 20px;
	border-radius: 10px;
	margin-bottom: 15px;
}

.bloque-postgrado,
.bloque-pas,
.bloque-otros{
	background: #fdeade;
	padding: 10px 20px;
	border-radius: 10px;
	margin-bottom: 15px;
}
.bloque-rojo,
.bloque-formacion-permanente {
	background: #FACDCD;
	padding: 10px 20px;
	border-radius: 10px;
	margin-bottom: 15px;
	color: black;
}
.bloque-atencion {
	background: #F5592F;
	padding: 10px 20px;
	border-radius: 10px;
	margin-bottom: 15px;
	color: black;
}

.bloque-senior{
	background: #feecfd;
	padding: 10px 20px;
	border-radius: 10px;
	margin-bottom: 15px;
}

.bloque-becas-internacionales,
.bloque-master{
	background: #e9f6fd;
	padding: 10px 20px;
	border-radius: 10px;
	margin-bottom: 15px;
}



.linea-grado{
	width: 50%;
	height: 5px;
	display: block;
	border-bottom: 4px solid #ddf8cc;
	margin-bottom: 20px;
}

.linea-postgrado,
.linea-pas,
.linea-otros{
	width: 50%;
	height: 5px;
	display: block;
	border-bottom: 4px solid #fdeade;
	margin-bottom: 20px;
}


.linea-senior{
	width: 50%;
	height: 5px;
	display: block;
	border-bottom: 4px solid #feecfd;
	margin-bottom: 20px;
}

.linea-becas-internacionales,
.linea-master{
	width: 50%;
	height: 5px;
	display: block;
	border-bottom: 4px solid #e9f6fd;
	margin-bottom: 20px;
}

